Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-SU-2015:1717-1: moderate: Security update for lxc
openSUSE Security Update: Security update for lxc
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1717-1
Rating: moderate
References: #946744
Cross-References: CVE-2015-1335
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

lxc was update to fix one security issue.

The following vulnerability was fixed:

* CVE-2015-1335: A directory traversal flaw while lxc-start is initially
setting up the mounts for a container (boo#946744)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-648=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-648=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

lxc-1.0.6-9.1
lxc-debuginfo-1.0.6-9.1
lxc-debugsource-1.0.6-9.1
lxc-devel-1.0.6-9.1

- openSUSE 13.1 (i586 x86_64):

lxc-0.9.0-3.11.1
lxc-debuginfo-0.9.0-3.11.1
lxc-debugsource-0.9.0-3.11.1
lxc-devel-0.9.0-3.11.1


References:

https://www.suse.com/security/cve/CVE-2015-1335.html
https://bugzilla.suse.com/946744


< Previous Next >
This Thread
  • No further messages